CVE-2017-5636

2017-10-19T16:29:00
ID CVE-2017-5636
Type cve
Reporter NVD
Modified 2017-11-07T08:52:00

Description

In Apache NiFi before 0.7.2 and 1.x before 1.1.2 in a cluster environment, the proxy chain serialization/deserialization is vulnerable to an injection attack where a carefully crafted username could impersonate another user and gain their permissions on a replicated request to another node.